@charset "utf-8";

/* 색상 - #ff3737 */

/* 레이아웃 CSS */
html{overflow-x:hidden}
body{overflow-x:hidden}

/* 헤더 상단 */
header{z-index:99;width:100%;background:#fff;border-bottom:1px solid #e1e1e1}
header:before{z-index:99;content:'';position:absolute;top:40px;left:0;width:100%;height:1px;background:#e1e1e1}
header .header{z-index:999;position:relative;max-width:1280px;margin:0 auto}
header .logo{z-index:3;position:absolute;top:72px;left:0;right:0;width:105px;height:33px;margin:0 auto}
header .logo a{display:block;height:33px;background:url(../img/logo.png) no-repeat 0 0;background-size:auto 33px;font-size:0;color:#dedede}
header .phone{z-index:5;position:absolute;top:72px;right:0;width:162px;height:33px;margin:0 auto}
header .phone a{display:none;height:33px;background:url(../img/phone.gif) no-repeat 0 0;background-size:auto 33px;font-size:0;color:#dedede}
header .top_group{position:relative;width:1280px;height:45px;margin:0 auto}
header .top_group ul{font-size:0}
header .top_group li{position:relative;display:inline-block;font-size:14px}
header .top_group .site > li{font-family:'NotoKrR';text-align:center;border-left:1px solid #e1e1e1;background:#f0f0f0}
header .top_group .site > li:last-child{border-right:1px solid #e1e1e1}
header .top_group .site a,header .top_group .site span{display:block;width:100px;height:40px;line-height:40px}
header .top_group .site .current{border-left:1px solid #212121;color:#fff;background:#212121}
header .top_group .site li.current:last-child{border-right:1px solid #212121}
header .top_group .site li.g_list a:after{content:'';position:relative;top:-1px;display:inline-block;width:7px;height:6px;margin-left:8px;vertical-align:middle;background:url(../img/ico_topDown.png) no-repeat 0 0}
header .top_group .site li.g_list .option{display:none;z-index:9;position:absolute;left:-1px;width:100%;padding:0;text-align:left;border:1px solid #e1e1e1;border-top:0;background:#fff;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
header .top_group .site li.g_list .option li{display:block;border:0;padding:0 12px 0 10px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
header .top_group .site li.g_list .option li:hover{background:#212121}
header .top_group .site li.g_list .option li a:after{display:none}
header .top_group .site li.g_list .option li a{width:auto;height:30px;font-size:13px;line-height:30px}
header .top_group .site li.g_list .option li a:hover{color:#fff}
header .top_group .site li.g_list.open{background:#fff}
header .top_group .site li.g_list.open a:after{background:url(../img/ico_topUp.png) no-repeat 0 0}
header .top_group .site li.g_list.open .option{display:block}
header .top_group .top_etc{position:absolute;top:10px;right:0}
header .top_group .top_etc li{position:relative;margin-left:15px;padding-left:15px;color:#333}
header .top_group .top_etc li~li:before{content:'';position:absolute;top:7px;left:0;width:1px;height:6px;background:#ccc}
header .top_group .top_etc .tel{font-family:'Roboto';font-weight:500;color:#222}
header .side_localservice{position:absolute;top:77px;right:0;font-size:0;z-index:9999}
header .img_localservice{display:inline-block;height:20px;line-height:20px;padding-left:28px;padding-right:50px;vertical-align:middle;color:#000;font-size:14px;background:url(../img/map.png) no-repeat 0 50%}
header .img_localservice:hover{color:#ff3737;background:url(../img/map_over.png) no-repeat 0 50%}
header .btn_localservice{display:inline-block;position:relative;overflow:hidden;width:21px;height:18px;margin-left:30px;vertical-align:middle}
header .btn_localservice span{position:absolute;display:block;width:100%;height:2px;background:#222;top:8px;right:0;font-size:0}
header .btn_localservice:before{content:'';position:absolute;display:block;top:1px;right:0;width:21px;height:2px;background:#222}
header .btn_localservice:after{content:'';position:absolute;display:block;bottom:1px;right:0;width:21px;height:2px;background:#222}
header .btn_localservice:hover:before,header .btn_localservice:hover:after{-webkit-animation:topMenuBefore 1s ease-out;-moz-animation:topMenuBefore 1s ease-out;animation:topMenuBefore 1s ease-out}
header .btn_localservice:hover span{-webkit-animation:topMenuSpan 1s ease-out;-moz-animation:topMenuSpan 1s ease-out;animation:topMenuSpan 1s ease-out}

@-ms-keyframes topMenuBefore{0%{width:21px}50%{width:0px}100%{width:21px}}
@keyframes topMenuBefore{0%{width:21px}50%{width:0px}100%{width:21px}}
@-ms-keyframes topMenuSpan{0%{width:50%}50%{width:21px}100%{width:50%}}
@keyframes topMenuSpan{0%{width:50%}50%{width:21px}100%{width:50%}}

/* 상단메뉴 및 컨텐츠 */
#topMenu{min-height:0}
.topMenu{padding-top:31px}
.topMenu> ul{margin-left:-20px}
.topMenu .sub1{display:table-cell}
.topMenu .sub1 a{padding:0 20px}
.topMenu .sub1 > a{position:relative;display:inline-block;height:54px;line-height:17px;font-size:17px;font-family:'NotoKrM';color:#000}
.topMenu .sub2{display:none;position:absolute;width:100%;left:0;min-height:230px;padding:45px 0 0 197px;box-sizing:border-box;background:url(../img/top_bg1.png) no-repeat 0 202px;z-index:999}
.topMenu .sub2 .tit{position:absolute;top:40px;left:20px}
.topMenu .sub2 .tit p:nth-child(1){font-size:30px;color:#000;font-family:'NotoKrR'}
.topMenu .sub2 .tit p:nth-child(2){margin-top:17px;line-height:26px;font-size:16px;color:#333}
.topMenu .sub2 .tit + ul > li{display:inline-block;;width:200px;margin:0 0 40px 60px;vertical-align:top}
.topMenu .sub2 .tit + ul > li > a{display:block;height:38px;line-height:18px;padding:0;font-size:18px;font-family:'NotoKrR';color:#000}
.topMenu .sub2 .tit + ul > li > a:hover{color:#ff3737}
.topMenu .sub2 span{font-size:14px}
.topMenu .sub2 ul .dep3{padding-top:18px;border-top:1px solid #ccc}
.topMenu .sub2 ul .dep3 li{line-height:18px;font-size:14px;color:#000}
.topMenu .sub2 ul .dep3 li~li{margin-top:10px}
.topMenu .sub2 ul .dep3 a{padding:0}
.topMenu .sub2 ul .dep3 a:hover{color:#ff3737}
.topMenu .sub2 ul .dep3 div{margin-top:20px;width:100%;text-align:left}
.topMenu .sub2 ul .dep4{display:none;padding:10px 15px;margin-top:8px;background:#f6f6f6}
.topMenu .sub2 ul .dep4 li a{display:block;font-size:12px;line-height:9px}
.topMenu .sub2 ul .dep4 li a:before{content:'';position:relative;top:-2px;display:inline-block;width:2px;height:2px;vertical-align:middle;margin-right:5px;background:#959595}
.topMenu .sub2 ul .dep4 li a:hover{color:#ff3737}
.topMenu .sub2 ul .dep4 li a:hover:before{background:#ff3737}
.topMenu .sub2 ul .g_list_dep4{display:block;position:relative}
.topMenu .sub2 ul .g_list_dep4.selected + .dep4{display:block}
.gnb_over .topMenu .sub1.sfHover > a,.topMenu .sub1 > a:hover{color:#ff3737}
.topMenu .sub1 > a:before{content:'';position:absolute;left:0;right:0;bottom:0;width:0;height:4px;margin:0 auto;background:#ff3737;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.topMenu .sub1.sfHover > a:before{width:68%}
.gnb_over .top_bg{border-top:1px solid #ccc;box-shadow:0 10px 15px rgba(00,00,00,.1)}
.top_bg{position:absolute;top:132px;width:100%;background:#fff;overflow:hidden;z-index:998}
.m_topMenu{display:none}

#menu-sidebar{display:none}
#toggle-localservice{display:none}

.local_service{display:none;position:relative;z-index:999}
.local_service:before{content:'';position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0}
.local_service .box{overflow:hidden;z-index:9999;position:absolute;width:100%;height:0;background:#fff;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.local_service .btn_close{opacity:0;position:relative;top:-45px;max-width:1280px;margin:0 auto;text-align:right;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.local_service .close{position:relative;width:40px;height:40px;font-size:0;border:1px solid #fff;background:#7f7f7f}
.local_service .close:before,.local_service .close:after{content:'';position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;width:2px;height:24px;background:#fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.local_service .close:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.local_service .sub1_g{width:100%;border-top:1px solid #e1e1e1;background:#fff}
.local_service .sub1_g ul{max-width:1280px;margin:-1px auto 0;width:100%;border-top:2px solid #222}
.local_service .sub1_g ul:after{content:'';display:block;clear:both;height:0}
.local_service .sub1_g li{position:relative;float:left;width:16.666%}
.local_service .sub1_g li a{display:block;height:95px;line-height:95px;text-align:center;font-size:20px;font-family:'NotoKrM';color:#222}
.local_service .sub1_g li:before{content:'';position:absolute;left:0;right:0;bottom:-1px;width:0;height:3px;margin:0 auto;background:#ff3737;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.local_service .sub1_g .on:before{width:100%}
.local_service .menu_g{min-height:150px;border-top:1px solid #e1e1e1}
.local_service .sub2{position:relative;padding:0 0 0 197px;margin:50px auto 0;max-width:1280px;box-sizing:border-box}
.local_service .sub2 .tit{position:absolute;top:-15px;left:0}
.local_service .sub2 .tit p:nth-child(1){font-size:30px;color:#000;font-family:'NotoKrM'}
.local_service .sub2 .tit p:nth-child(2){margin-top:17px;line-height:26px;font-size:16px;color:#999}
.local_service .sub2 .tit + ul > li{display:inline-block;;width:200px;margin:0 0 40px 14px;vertical-align:top}
.local_service .sub2 .tit + ul > li > a{display:block;height:38px;line-height:18px;padding:0;font-size:18px;font-family:'NotoKrM';color:#000}
.local_service .sub2 .tit + ul > li > a:hover{color:#ff3737}
.local_service .sub2 .tit span{font-size:16px}
.local_service .sub2 ul .dep3 li{line-height:10px;font-size:14px;color:#000;font-family:'NotoKrR'}
.local_service .sub2 ul .dep3 li~li{margin-top:10px}
.local_service .sub2 ul .dep3 a{padding:0;}
.local_service .sub2 ul .dep3 a:hover{color:#ff3737}
.local_service .sub2 ul .dep4{display:none;padding:10px 15px;margin-top:8px;background:#fff}
.local_service .sub2 ul .dep4 li a{display:block;font-size:13px}
.local_service .sub2 ul .dep4 li a:before{content:'';position:relative;top:-2px;display:inline-block;width:2px;height:2px;vertical-align:middle;margin-right:5px;background:#959595}
.local_service .sub2 ul .dep4 li a:hover{color:#ff3737}
.local_service .sub2 ul .dep4 li a:hover:before{background:#ff3737}
.local_service .sub2 ul .g_list_dep4{display:block;position:relative}
.local_service .sub2 ul .g_list_dep4.selected + .dep4{display:block}
.local_service.open_site{display:block}
.local_service.open_site:before{opacity:.5}
.local_service .sub1_g.fix_scroll{z-index:9;position:fixed;left:0;top:0;width:100%;border-bottom:1px solid #e1e1e1} 
.local_service.open .box{height:auto;padding-bottom:100px}
.local_service .box.visible{overflow:visible}
.local_service .box.visible .btn_close{opacity:1;top:-65px}
.local_service .is-sticky .sub1_g{border-bottom:1px solid #e1e1e1} 

footer{position:relative;background:#1e1e21;padding-bottom:173px}
footer:before{content:'';position:absolute;top:0;left:0;width:100%;height:62px;background:#242627}
footer:after{content:'';position:absolute;top:135px;left:0;width:100%;height:1px;background:#3b3b3b}
footer .footer{position:relative;width:1280px;margin:0 auto;padding-bottom:45px;background:url(../img/logo_btm.png) no-repeat 0 175px}
footer .f_menu{padding-top:20px}
footer .f_menu li{position:relative;display:inline-block;font-size:13px;line-height:11px;color:#ddd}
footer .f_menu li~li{padding-left:30px;margin-left:30px}
footer .f_menu li~li:before{content:'';position:absolute;top:3px;left:0;width:1px;height:9px;background:#3b3b3b}
footer .f_menu span{color:#999}
footer .f_menu .g_list1{display:inline-block;padding-right:20px;background:url(../img/ico_bottomDown.png) no-repeat right 50%}
footer .f_menu .g_list1.active{background:url(../img/ico_bottomUp.png) no-repeat right 50%}
footer .f_menu .g_list2{display:inline-block;padding-right:20px;background:url(../img/ico_bottomDown.png) no-repeat right 50%}
footer .f_menu .g_list2.active{background:url(../img/ico_bottomUp.png) no-repeat right 50%}
footer .f_menu .g_list3{display:inline-block;padding-right:20px;background:url(../img/ico_bottomDown.png) no-repeat right 50%}
footer .f_menu .g_list3.active{background:url(../img/ico_bottomUp.png) no-repeat right 50%}
footer .f_menu .g_list4{display:inline-block;padding-right:20px;background:url(../img/ico_bottomDown.png) no-repeat right 50%}
footer .f_menu .g_list4.active{background:url(../img/ico_bottomUp.png) no-repeat right 50%}
footer .f_menu .g_list5{display:inline-block;padding-right:20px;background:url(../img/ico_bottomDown.png) no-repeat right 50%}
footer .f_menu .g_list5.active{background:url(../img/ico_bottomUp.png) no-repeat right 50%}
footer .f_menu .option{z-index:20;display:none;position:absolute;top:16px;left:15px;width:65px;padding:12px 12px 20px;border:1px solid #1e1e21;background:#242627}
footer .f_menu .option li:before{display:none}
footer .f_menu .option li{display:block;padding:0;margin:0}
footer .f_menu .option li~li{margin-top:12px}
footer .f_menu .option li a{display:block;padding-left:2px}
footer .f_keyword{padding-top:45px}
footer .f_keyword li{position:relative;display:inline-block;font-size:13px;line-height:13px;color:#999}
footer .f_keyword li~li{margin-left:30px}
footer .f_keyword strong{color:#fff}
footer .footer .mlogo img{width:125px;height:0}
footer .f_com1{position:absolute;top:170px;right:0;z-index:10;width:725px}
footer .f_com1 dt{display:inline-block;margin-right:20px;color:#999;font-size:13px;vertical-align:middle}
footer .f_com1 dd{display:inline-block;line-height:24px;font-size:24px;color:#c1c1c1;vertical-align:top}
footer .f_com1 dd a{font-family:'Roboto';font-weight:500}
footer .f_com1 dd~dd{position:relative;margin-left:20px;padding-left:20px;z-index:1}
footer .f_com1 dd~dd:before{content:'';position:absolute;top:6px;left:0;width:1px;height:15px;background:#3b3b3b}
footer .f_com2{position:absolute;top:200px;right:0;z-index:10;width:725px}
footer .f_com2 dt{display:inline-block;margin-right:20px;width:45px;color:#999;font-size:13px;vertical-align:middle}
footer .f_com2 dd{display:inline-block;line-height:24px;font-size:24px;color:#c1c1c1;vertical-align:top}
footer .f_com2 dd a{font-family:'Roboto';font-weight:500}
footer .f_com2 dd span{font-size:12px;font-family:'NotoKrR'}
footer .f_com2 dd~dd{position:relative;margin-left:20px;padding-left:20px;z-index:1}
footer .f_com2 dd~dd:before{content:'';position:absolute;top:6px;left:0;width:1px;height:15px;background:#3b3b3b}
footer .f_com2 dd:nth-child(5){margin-left:49px}
footer .f_com2 dd:nth-child(5):before{content:'';background:#1e1e21}
footer .f_com2 dd:nth-child(6){margin-left:17px}
footer .f_com3{margin:60px 0 0 210px}
footer .f_com3 li{position:relative;line-height:19px;padding-left:115px;font-size:12px;color:#c1c1c1}
footer .f_com3 li~li{margin-top:7px}
footer .f_com3 li label{position:absolute;top:0;left:0;color:#999}
footer .f_com3 strong{color:#fff}
footer .f_com3 .copyright{margin-top:30px;font-size:11px;color:#999;font-family:'arial'}
footer .f_banner{position:absolute;top:265px;right:0;width:740px;text-align:right}
footer .f_banner li{display:inline-block;margin-bottom:5px;vertical-align:middle}
footer .f_banner li~li{margin-left:25px}

#kakaotalk{display:none;position:fixed;right:50px;bottom:200px;width:52px;height:52px;border-radius:25px;text-align:center;line-height:40px;background:url(../img/kakaotalk.png) no-repeat 0 0;box-shadow:3.214px 3.83px 13px 0px rgba(0, 0, 0, 0.04);z-index:990}
#kakaotalk:hover:before{opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1)}
#kakaotalk:hover{animation-name:kakaotalk-horizontalY;animation-duration:1s;animation-timing-function:ease-in-out;animation-iteration-count:1}
@keyframes kakaotalk-horizontalY{16.65%{transform:translateY(-8px)}33.3%{transform:translateY(3px)}49.95%{transform:translateY(-4px)}66.6%{transform:translateY(2px)}83.25%{transform:translateY(-1px)}100%{transform:translateY(0)}}

#youtube{display:none;position:fixed;right:50px;bottom:140px;width:52px;height:52px;border-radius:25px;text-align:center;line-height:40px;background:url(../img/youtube.png) no-repeat 0 0;box-shadow:3.214px 3.83px 13px 0px rgba(0, 0, 0, 0.04);z-index:990}
#youtube:hover:before{opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1)}
#youtube:hover{animation-name:youtube-horizontalY;animation-duration:1s;animation-timing-function:ease-in-out;animation-iteration-count:1}
@keyframes youtube-horizontalY{16.65%{transform:translateY(-8px)}33.3%{transform:translateY(3px)}49.95%{transform:translateY(-4px)}66.6%{transform:translateY(2px)}83.25%{transform:translateY(-1px)}100%{transform:translateY(0)}}

#btn_top{display:none;position:fixed;right:50px;bottom:80px;width:50px;height:42px;padding-top:8px;color:#000;font-size:11px;font-family:'NotoKrB';border:1px solid rgb(229, 229, 229);border-radius:25px;text-align:center;line-height:40px;background:#fff url(../img/ico_top.png) no-repeat center 13px;box-shadow:3.214px 3.83px 13px 0px rgba(0, 0, 0, 0.04);z-index:999}

/* 모바일 하단 가입상담전화 연결 */
#f_pfixed{display:none;position:fixed;left:calc(50% - 450px);right:0;bottom:0;width:900px;background:#fff;background:rgba(0, 0, 0, 0.00);box-shadow:3.214px 3.83px 13px 0px rgba(0, 0, 0, 0.04);z-index:9998}
#f_pfixed.f_pfixed_wrap{padding:7.5px;height:70px;box-shadow:none;box-sizing:border-box}
#f_pfixed.f_pfixed_wrap .Phone., #f_pfixed.f_pfixed_wrap .mPhone{overflow:hidden}
#f_pfixed.f_pfixed_wrap .Phone{display:block}
#f_pfixed.f_pfixed_wrap .Phone a{display:block;position:relative;width:100%;height:55px;text-align:center;background:#ff3737;border-radius:25px}
#f_pfixed.f_pfixed_wrap .Phone div{display:block;float:left;position:relative;width:100%;color:#fff;font-size:18px;line-height:55px;font-family:'NotoKrB';text-align:center}
#f_pfixed.f_pfixed_wrap .Phone div.counselW{float:left;margin-left:-105px}
#f_pfixed.f_pfixed_wrap .Phone div.counselW span{display:inline-block;position:relative;margin-top:-6px;margin-left:25px;padding-left:40px;font-size:30px;font-family:'Roboto';font-weight:500;vertical-align:middle}
#f_pfixed.f_pfixed_wrap .Phone div.counselW span:after{content:'';display:block;position:absolute;top:50%;left:0;width:30px;height:30px;margin-top:-13px;background:url('../img/ico_tel.png') no-repeat left top;background-size:100%;overflow:hidden}
#f_pfixed.f_pfixed_wrap .Phone div.counselW span.btn_counsel:after{content:'';display:block;position:absolute;top:50%;left:0;margin-top:-15px;margin-left:50px;width:201px;height:34px;background:url('../img/btn_counsel.gif') no-repeat left top;background-size:100%;overflow:hidden}
#f_pfixed.f_pfixed_wrap .mPhone{display:none}
#f_pfixed.f_pfixed_wrap .mPhone a{display:block;float:left;position:relative;width:47%;color:#fff;font-size:15px;line-height:45px;font-family:'NotoKrB';text-align:center}
#f_pfixed.f_pfixed_wrap .mPhone a.customTel{float:left;width:calc(53% - 7.5px);background:#222}
#f_pfixed.f_pfixed_wrap .mPhone a.customTel span{display:inline-block;position:relative;padding-left:25px;line-height:1.2em;vertical-align:middle}
#f_pfixed.f_pfixed_wrap .mPhone a.customTel span:after{content:'';display:block;position:absolute;top:50%;left:0;margin-top:-10px;width:20px;height:20px;background:url('../img/ico_counsel.png') no-repeat left top;background-size:100%;overflow:hidden}
#f_pfixed.f_pfixed_wrap .mPhone a.counselTel{float:right;background:#ff3737}
#f_pfixed.f_pfixed_wrap .mPhone a.counselTel span{display:inline-block;position:relative;padding-left:25px;line-height:1.2em;vertical-align:middle}
#f_pfixed.f_pfixed_wrap .mPhone a.counselTel span:after{content:'';display:block;position:absolute;top:50%;left:0;margin-top:-10px;width:20px;height:20px;background:url('../img/ico_tel.png') no-repeat left top;background-size:100%;overflow:hidden}


@media (max-width:1280px){ 
	header .top_group{width:auto}
	header .top_group .top_etc{right:20px}
	header .side_localservice{right:20px}
	header .btn_localservice{margin-left:20px}

	.topMenu{margin-left:20px}
	.topMenu .sub1~.sub1 a{padding:0 12px}
	.topMenu .sub1:nth-child(1) a{padding-right:12px}

	.local_service .menu_g{padding:0 20px}
	.local_service .sub2{padding-left:150px}
	.local_service .sub2 .tit + ul > li{width:180px;margin:0 0 30px 20px}
	.local_service .sub2 .tit p:nth-child(1){font-size:24px}
	.local_service .close{right:20px}

	footer .footer{width:auto;margin:0 20px}
	footer .f_keyword li~li{margin-left:1%}
	footer .f_com3{margin-left:190px}
	footer .f_com3 li{float:none}
}


@media (max-width:1210px){
	footer .f_menu li:first-child{display:none}	
	footer .f_com1{position:absolute;top:170px;right:0;z-index:10;width:480px}
	footer .f_com1 dt{display:inline-block;line-height:24px;margin-right:20px;color:#999;font-size:13px;vertical-align:top}
	footer .f_com1 dd{display:inline-block;line-height:24px;font-size:13px;color:#c1c1c1;font-family:'arial';vertical-align:top}
	footer .f_com1 dd span{font-size:12px;font-family:'noto'}
	footer .f_com1 dd~dd{position:relative;margin-left:5px;padding-left:5px;z-index:1}
	footer .f_com1 dd~dd:before{content:'';position:absolute;top:6px;left:0;width:1px;height:15px;background:#3b3b3b}
	footer .f_com2{position:absolute;top:196px;right:0;z-index:10;width:480px}
	footer .f_com2 dt{display:inline-block;line-height:24px;margin-right:20px;color:#999;font-size:13px;vertical-align:top;width:70px}
	footer .f_com2 dd{display:inline-block;line-height:24px;font-size:13px;color:#c1c1c1;font-family:'arial';vertical-align:top}
	footer .f_com2 dd span{font-size:12px;font-family:'noto'}
	footer .f_com2 dd~dd{position:relative;margin-left:5px;padding-left:5px;z-index:1}
	footer .f_com2 dd~dd:before{content:'';position:absolute;top:6px;left:0;width:1px;height:15px;background:#3b3b3b}
	footer .f_banner{position:absolute;top:250px;right:0;width:480px;text-align:left}
	footer .f_banner ul{}
	footer .f_banner li{display:inline-block;margin-bottom:5px;vertical-align:middle}
	footer .f_banner li~li{margin-right:5px;margin-left:0px}
	footer .f_banner img{height:20px}
	
	#kakaotalk{right:50px}
	#youtube{right:50px}
	#btn_top{right:50px}
}


@media (min-width:1024px){
	.menu-sidebar.open{display:none !important}
	.menu-sidebar.open:before{opacity:0}
}


@media (max-width:1024px){
	header:before{display:none;width:100%}
	header .logo{top:16px;width:89px;height:28px}
	header .logo a{height:28px;background-size:auto 28px}
	header .phone{top:16px;right:15px;width:137px;height:28px}
	header .phone a{display:block;height:28px;background-size:auto 28px}
	header .top_group,header .top_group .top_etc,header .img_localservice{display:none}
	header .side_localservice{right:auto;top:20px;left:12px}
	header .btn_localservice{margin:0}
	header .btn_localservice span{left:0;right:auto}
	
	.local_service.open_site{display:none}
	
	#toggle-service{display:none}
	#toggle-localservice{display:block}	
	
	.topMenu{display:none}
	.m_header{height:103px;overflow:hidden}
	.m_topMenu{display:block;padding:65px 0px 15px;overflow-x:auto;width:100%;text-align:center;position:relative}
	.m_topMenu ul{display:inline-flex} 

	.m_topMenu li{display:inline-block;margin-left:20px;letter-spacing:-.5px}
	.m_topMenu li:first-child{margin-left:0}
	.m_topMenu a{font-size:16px;color:#000;white-space:nowrap}	

	.menu-sidebar{z-index:99;background:#484d55}
	.menu-sidebar:before{opacity:0;content:'';position:absolute;top:0;left:0;width:130px;height:100%;border-right:1px solid #e1e1e1;background:#f4f4f4;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out}
	.menu-sidebar .ms_top{display:block}
	.menu-sidebar .ms_title{display:block}
	.menu-sidebar{position:fixed;top:0;bottom:0;width:100%;background-color:#fff}
	.menu-sidebar-wrapper{position:relative;height:100%;overflow-y:hidden;overflow-x:hidden}
	.menu-sidebar .top{z-index:999;position:fixed;left:0;width:100%;padding-top:0;background:#fff;border-bottom:1px solid #e1e1e1;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
	.menu-sidebar .top .logo{display:none;font-size:0}
	.menu-sidebar .close_side{z-index:9999;position:absolute;width:22px;height:22px;right:12px;top:12px;font-size:0;background:url(../img/ico_close.png) no-repeat 50% 50%;background-size:14px auto}
	.menu-sidebar .top .ms_top{height:48px;padding-left:0px;font-size:0;border-bottom:1px solid #e1e1e1;box-sizing:border-box}
	.menu-sidebar .top .ms_top,.menu-sidebar .top .ms_title{position:relative}
	.menu-sidebar .top .ms_top li{position:relative;display:inline-block;line-height:47px;padding:0 7px;font-size:14px}
	.menu-sidebar .top .ms_top li~li:before{content:'';position:absolute;top:20px;left:0;width:1px;height:8px;background:#ccc}
	.menu-sidebar .top .ms_top li a{position:relative;display:block}
	.menu-sidebar .top .ms_top li.on{font-family:'NotoKrM'}
	.menu-sidebar .top .ms_top li.on:after{content:'';position:absolute;display:block;width:100%;height:3px;bottom:0;left:0;background:#ff3737}
	.menu-sidebar .top .ms_title{height:62px;font-size:14px;background:#f4f4f4}
	.menu-sidebar .top .ms_title strong{font-family:'NotoKrM';color:#222}
	.menu-sidebar .top .ms_title ul{float:left;margin-top:10px;margin-left:15px}
	.menu-sidebar .top .ms_title li{position:relative;display:inline-block}
	.menu-sidebar .top .ms_title li:first-child:before{display:none}
	.menu-sidebar .top .ms_title li~li{margin-left:5px;padding-left:5px}
	.menu-sidebar .top .ms_title li strong{margin-left:15px;font-size:16px;color:#222}
	.menu-sidebar .top .ms_title span{position:relative;display:inline-block;margin-top:1px;margin-left:128px}	
	.menu-sidebar .menu_box{z-index:999;padding-top:111px;margin-top:0;width:100%;opacity:1;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out}
	.menu-sidebar .menu_box .menu{margin:0}
	.menu-sidebar .menu_box ul{font-size:18px;color:#d4d6da;text-align:center}
	.menu-sidebar .menu_box ul ul{margin:0}
	.menu-sidebar .menu_box .menu > li{display:block;margin:0;padding:0}
	.menu-sidebar .menu_box .menu > li~li{margin-left:0}
	.menu-sidebar .menu_box .menu > li > a{z-index:999;position:relative;display:block;width:140px;height:52px;line-height:52px;padding:0 0 0 15px;font-size:16px;color:#222;box-sizing:border-box}
	.menu-sidebar .menu_box ul > li{display:inline-block;text-align:left;vertical-align:top}
	.menu-sidebar .menu_box ul > li~li{margin-left:14%}
	.menu-sidebar .menu_box ul ul li{display:block;padding:0;margin:25px 0 0 0}
	.menu-sidebar .menu_box ul ul ul li{font-size:14px;margin-top:10px}
	.menu-sidebar .menu_box .g_list{position:relative;font-size:15px}
	.menu-sidebar .menu_box .g_list.selected{color:#fff;background:#222;font-family:'NotoKrM'}
	.menu-sidebar .menu_box .g_list.selected + .dep2{display:block}
	.menu-sidebar .menu_box .dep2{display:none;position:absolute;top:0;width:100%;height:100%;padding:101px 0 0 155px;box-sizing:border-box;overflow-y:auto;box-sizing:border-box}	
	.menu-sidebar .menu_box .dep2 > ul{padding-bottom:50px}
	.menu-sidebar .menu_box .dep2 > ul > li{line-height:22px;padding:15px 20px 15px 0;margin:0}
	.menu-sidebar .menu_box .dep2 a{display:block;height:auto;margin:0;padding:0;font-size:16px;color:#222}
	.menu-sidebar .menu_box .dep2 .dep3{display:none;padding:0 0 2px 0;margin:10px 0 0 0;border-top:1px solid #e1e1e1}
	.menu-sidebar .menu_box .dep3 li{padding:0;margin:0}
	.menu-sidebar .menu_box .dep3 li:nth-child(1){padding-top:12px}
	.menu-sidebar .menu_box .dep3 a{display:block;padding:0 0 0 15px;margin:0;font-size:14px;color:#666}
	.menu-sidebar .menu_box .g_list_dep3{display:inline-block;padding-right:10px;margin-right:10px ! important;background:url(../img/ico_msDown.png) no-repeat right 50%;background-size:10px auto}
	.menu-sidebar .menu_box .g_list_dep3.selected{display:block;padding-right:10px;background:url(../img/ico_msUp.png) no-repeat right 50%;background-size:10px auto;font-family:'NotoKrM'}
	.menu-sidebar .menu_box .g_list_dep3.selected + .dep3{display:block}
	.menu-sidebar.open .top{top:0}
	.menu-sidebar.open .menu_box{opacity:1}
	.menu-sidebar.open:before{opacity:1}
	.menu-sidebar .side{position:relative;width:94px;margin-top:40px;margin-left:18px;padding:10px;font-size:15px;color:#fff;box-sizing:border-box;background:#ff3737;z-index:10}
	.menu-sidebar .side a{display:block;height:24x;line-height:22px;font-family:'NotoKrB';color:#fff}
	
	footer .f_menu li:last-child{display:none}	
}


@media (max-width:900px){
	body{min-width:320px}
	
	header{min-width:320px;min-height:50px}
	header .header{width:100%}
	header:before{display:none}
	header .top_group{left:61.5%;width:38.5%}
	
	.topMenu{display:none}
	.m_header{height:96px;overflow:hidden}
	.m_topMenu{display:block;padding:65px 0px 15px;overflow-x:auto;width:100%;text-align:center;position:relative}
	
	header.fixed{border-bottom:1px solid #ccc}
	header.fixed .logo{top:17px}
	header.fixed .phone{top:17px}
	header.fixed .side{top:20px}
	header.fixed .top_group{display:block}
	
	footer{padding-bottom:110px !important}
	footer:before{content:'';top:0;left:0;width:100%;min-width:320px;height:45px;background:#242627}
	footer:after{display:none}
	footer .footer{padding:0;margin:0;background:none}
	footer .f_menu{display:none}
	footer .f_keyword{padding-top:60px;margin:0 12px 12px;text-align:center}
	footer .f_keyword li~li{margin-left:0}
	footer .f_keyword li{margin-right:12px;font-size:10px}
	footer .f_keyword li:nth-child(1){margin-left:0}
	footer .col{border-bottom:1px solid #3b3b3b;overflow:hidden}
	footer .f_com1{position:relative;padding-left:26%;top:0;text-align:left;width:100%}
	footer .f_com1 dt{font-size:11px;margin-right:10px}
	footer .f_com1 dd{font-size:11px}
	footer .f_com1 dd span{font-size:11px;font-family:'noto'}
	footer .f_com1 dd~dd{margin-left:10px;padding-left:10px}
	footer .f_com2{top:92px;padding-right:28%;text-align:right;width:100%}
	footer .f_com2 dt{font-size:11px;margin-right:10px;width:40px}
	footer .f_com2 dd{font-size:11px}
	footer .f_com2 dd span{font-size:11px;font-family:'noto'}
	footer .f_com2 dd~dd{margin-left:10px;padding-left:10px}
	footer .f_com3{margin:0 0 0 0;text-align:center}
	footer .f_com3 ul{margin:0 12px;text-align:center}
	footer .f_com3 ul li{padding:0;display:inline-block;margin:0 10px 0 0;font-size:11px}
	footer .f_com3 li label{position:static;margin-right:5px}
	footer .f_com3 .copyright{position:absolute;left:0;bottom:-30px;width:100%}	
	footer .f_banner{position:static;width:auto;padding:12px;text-align:center}
	footer .f_banner ul{}
	footer .f_banner li~li{margin-left:20px}
	footer .f_banner img{height:20px}
	
	#kakaotalk{right:15px;bottom:130px}
	#youtube{right:15px;width:0;height:0}
	#btn_top{right:15px;bottom:70px}
	
	#f_pfixed{left:0;width:100%;box-shadow:-1px -1px 6px rgba(0,0,0,.1)}	
	#f_pfixed.f_pfixed_wrap{height:60px;box-shadow:none;box-sizing:border-box;background:rgba(255,255,255, 0.6)}
	#f_pfixed.f_pfixed_wrap .Phone{display:none}
	#f_pfixed.f_pfixed_wrap .mPhone{display:none} /*display:block*/
}


@media (max-width:820px){
	footer .footer .mlogo{margin-bottom:10px;width:100%;height:37px;text-align:center}
	footer .footer .mlogo img{width:81px;height:37px}	
	footer .f_com1{position:relative;top:0;padding-left:0;text-align:center;width:100%}
	footer .f_com1 dt{font-size:11px;margin-right:10px}
	footer .f_com1 dd{font-size:11px}
	footer .f_com1 dd span{font-size:11px;font-family:'noto'}
	footer .f_com1 dd~dd{margin-left:10px;padding-left:10px}
	footer .f_com2{position:relative;top:0;padding-left:0;text-align:center;width:100%}
	footer .f_com2 dt{font-size:11px;margin-right:10px;width:40px}
	footer .f_com2 dd{font-size:11px}
	footer .f_com2 dd span{font-size:11px;font-family:'noto'}
	footer .f_com2 dd~dd{margin-left:10px;padding-left:10px}
	footer .f_com2 dd:nth-child(5){margin-left:10px}
	footer .f_com2 dd:nth-child(5):before{content:'';background:#3b3b3b}
}
	
	
@media (max-width:720px){
	header .top_group{left:63%;width:37%}
}


@media (max-width:640px){
	header .top_group{left:60%;width:40%}
	header .logo{width:76px;height:24px}
	header .logo a{height:24px;background-size:auto 24px}
	header .phone{top:19px;width:98px;height:20px}
	header .phone a{height:20px;background-size:auto 20px}
	header .top_group{height:24px}
	header .top_group .site > .current{}
	header .top_group .site > li a{height:24px;line-height:24px}
	header .top_group .site > li span{line-height:24px}
}


@media (max-width:560px){

}


@media (max-width:480px){
	.m_topMenu a{font-size:15px}
}


@media (max-width:440px){

}


@media (max-width:330px){
	header .top_group .site .current{}
	
	#f_pfixed.f_pfixed_wrap .mPhone a.counselTel span{padding-left:15px}	
}